GLS ShipIT 5.0.17 GLS ShipIT - SOAP services

Public Member Functions | Protected Attributes | List of all members
eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.UpdateParcelWeightResponse Class Reference

## Public Member Functions
BigDecimal | getUpdatedWeight ()
void | setUpdatedWeight (BigDecimal value)

## Protected Attributes
BigDecimal | updatedWeight

## Detailed Description

Response (output) attributes of updateParcelWeight request

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

    <complexType>
      <complexContent>
        <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
          <sequence>
            <element name="UpdatedWeight" type="{http://fpcs.gls-group.eu/v1/Common}Weight"/>
          </sequence>
        </restriction>
      </complexContent>
    </complexType>

Definition at line 44 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/UpdateParcelWeightResponse.java.

## Member Function Documentation

## ◆ getUpdatedWeight()

BigDecimal eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.UpdateParcelWeightResponse.getUpdatedWeight | ( |  | ) |

Gets the value of the updatedWeight property.

Returns
  possible object is String

Definition at line 59 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/UpdateParcelWeightResponse.java.

## ◆ setUpdatedWeight()

void eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.UpdateParcelWeightResponse.setUpdatedWeight | ( | BigDecimal | value | ) |

Sets the value of the updatedWeight property.

Parameters

  value | allowed object is String

Definition at line 71 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/UpdateParcelWeightResponse.java.

## Member Data Documentation

## ◆ updatedWeight

BigDecimal eu.glsgroup.fpcs.datatypes.soap.v2.shipmentprocessing.UpdateParcelWeightResponse.updatedWeight
| protected

Definition at line 49 of file glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/UpdateParcelWeightResponse.java.

The documentation for this class was generated from the following file:

- glsgroup/fpcs/datatypes/soap/v2/shipmentprocessing/UpdateParcelWeightResponse.java